Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
21.10.2021, 03:42:33

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 26000
  • Letzte: Rhys
Statistiken
  • Beiträge insgesamt: 758819
  • Themen insgesamt: 60981
  • Heute online: 403
  • Am meisten online: 2287
  • (22.01.2020, 19:20:24)
Benutzer Online
Mitglieder: 1
Gäste: 402
Gesamt: 403

Autor Thema: [gelöst]   "Broken" filter  (Gelesen 2008 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

thorsch

  • Gast
[gelöst] "Broken" filter
« am: 16.07.2011, 09:24:17 »
Zitat
You have 3 broken packages on your system!

Use the "Broken" filter to locate them.
Hallo Freaks, ein sehr schönes Forum ist das hier, Respekt!
What the fuck is the broken filter? ???
Wie muß ich es machen?
Danke schon mal!
thorsch
(mint 11 katya)
« Letzte Änderung: 16.07.2011, 11:06:56 von DeVIL-I386 »

Re: "Broken" filter
« Antwort #1 am: 16.07.2011, 09:29:17 »
Welches Mint hast Du?
Gib mal im Terminal ein:
sudo apt-get updateund
sudo apt-get -s upgrade
Und poste bitte  von dem zweiten Befehl die Terminal-Ausgabe hier.

thorsch

  • Gast
Re: "Broken" filter
« Antwort #2 am: 16.07.2011, 10:02:21 »
Welches Mint hast Du?
Gib mal im Terminal ein:
sudo apt-get updateund
sudo apt-get -s upgrade
Und poste bitte  von dem zweiten Befehl die Terminal-Ausgabe hier.

Zitat
mint@sda ~ $ sudo apt-get update
Ign file: binary/ InRelease
Ign file: binary/ Release.gpg
Ign file: binary/ Release
Ign file: binary/ Translation-de_DE
Ign file: binary/ Translation-de
Ign file: binary/ Translation-en
Ign http://extras.ubuntu.com natty InRelease                                               
OK   http://packages.medibuntu.org natty InRelease                                         
Ign http://archive.canonical.com natty InRelease                                           
Ign http://archive.ubuntu.com natty InRelease                                             
Ign http://archive.ubuntu.com natty-updates InRelease                                     
Ign http://security.ubuntu.com natty-security InRelease                                   
OK   http://extras.ubuntu.com natty Release.gpg                                           
OK   http://archive.canonical.com natty Release.gpg                                       
Ign http://packages.linuxmint.com katya InRelease                                         
OK   http://archive.ubuntu.com natty Release.gpg                                           
OK   http://security.ubuntu.com natty-security Release.gpg                                 
OK   http://extras.ubuntu.com natty Release                                               
OK   http://packages.medibuntu.org natty/free i386 Packages                               
OK   http://archive.canonical.com natty Release                                           
OK   http://archive.ubuntu.com natty-updates Release.gpg                                   
OK   http://security.ubuntu.com natty-security Release                                     
OK   http://extras.ubuntu.com natty/main i386 Packages                                     
Hole:1 http://packages.linuxmint.com katya Release.gpg [198 B]                             
OK   http://archive.canonical.com natty/partner i386 Packages                             
OK   http://archive.ubuntu.com natty Release                                               
OK   http://security.ubuntu.com natty-security/main i386 Packages                         
Ign http://extras.ubuntu.com natty/main TranslationIndex                                   
OK   http://packages.medibuntu.org natty/non-free i386 Packages                           
Hole:2 http://packages.linuxmint.com katya Release [16,5 kB]                               
OK   http://archive.ubuntu.com natty-updates Release                                       
Ign http://archive.canonical.com natty/partner TranslationIndex                           
OK   http://security.ubuntu.com natty-security/restricted i386 Packages                   
OK   http://security.ubuntu.com natty-security/universe i386 Packages                     
OK   http://security.ubuntu.com natty-security/multiverse i386 Packages                   
Ign http://security.ubuntu.com natty-security/main TranslationIndex                       
Ign http://security.ubuntu.com natty-security/multiverse TranslationIndex                 
OK   http://archive.ubuntu.com natty/main i386 Packages                                   
OK   http://archive.ubuntu.com natty/restricted i386 Packages                             
OK   http://archive.ubuntu.com natty/universe i386 Packages                               
OK   http://archive.ubuntu.com natty/multiverse i386 Packages                             
Ign http://archive.ubuntu.com natty/main TranslationIndex                                 
Ign http://security.ubuntu.com natty-security/restricted TranslationIndex                 
Ign http://security.ubuntu.com natty-security/universe TranslationIndex                   
Ign http://packages.medibuntu.org natty/free TranslationIndex                             
Ign http://archive.ubuntu.com natty/multiverse TranslationIndex                           
Ign http://archive.ubuntu.com natty/restricted TranslationIndex                           
Ign http://archive.ubuntu.com natty/universe TranslationIndex                             
OK   http://archive.ubuntu.com natty-updates/main i386 Packages                           
OK   http://archive.ubuntu.com natty-updates/restricted i386 Packages                     
OK   http://archive.ubuntu.com natty-updates/universe i386 Packages                       
OK   http://archive.ubuntu.com natty-updates/multiverse i386 Packages                     
Ign http://archive.ubuntu.com natty-updates/main TranslationIndex                         
Ign http://archive.ubuntu.com natty-updates/multiverse TranslationIndex                   
Ign http://archive.ubuntu.com natty-updates/restricted TranslationIndex                   
Ign http://archive.ubuntu.com natty-updates/universe TranslationIndex                     
OK   http://archive.ubuntu.com natty/main Translation-de                                   
Hole:3 http://packages.linuxmint.com katya/upstream i386 Packages [16,0 kB]               
Ign http://packages.medibuntu.org natty/non-free TranslationIndex                         
OK   http://archive.ubuntu.com natty/multiverse Translation-de                             
OK   http://archive.ubuntu.com natty/restricted Translation-de                             
OK   http://archive.ubuntu.com natty/universe Translation-de                               
Hole:4 http://packages.linuxmint.com katya/import i386 Packages [5.910 B]                 
Hole:5 http://packages.linuxmint.com katya/main i386 Packages [8.500 B]                   
Ign http://packages.linuxmint.com katya/import TranslationIndex                           
Ign http://packages.linuxmint.com katya/main TranslationIndex                             
Ign http://packages.linuxmint.com katya/upstream TranslationIndex                         
Ign http://security.ubuntu.com natty-security/main Translation-de_DE                       
Ign http://security.ubuntu.com natty-security/main Translation-de                         
Ign http://security.ubuntu.com natty-security/main Translation-en                         
Ign http://security.ubuntu.com natty-security/multiverse Translation-de_DE                 
Ign http://security.ubuntu.com natty-security/multiverse Translation-de                   
Ign http://extras.ubuntu.com natty/main Translation-de_DE                                 
Ign http://archive.canonical.com natty/partner Translation-de_DE                           
Ign http://security.ubuntu.com natty-security/multiverse Translation-en                   
Ign http://security.ubuntu.com natty-security/restricted Translation-de_DE                 
Ign http://security.ubuntu.com natty-security/restricted Translation-de                   
Ign http://security.ubuntu.com natty-security/restricted Translation-en                   
Ign http://security.ubuntu.com natty-security/universe Translation-de_DE                   
Ign http://security.ubuntu.com natty-security/universe Translation-de                     
Ign http://extras.ubuntu.com natty/main Translation-de                                     
Ign http://archive.canonical.com natty/partner Translation-de                             
Ign http://security.ubuntu.com natty-security/universe Translation-en                     
Ign http://extras.ubuntu.com natty/main Translation-en                                     
Ign http://archive.canonical.com natty/partner Translation-en                             
Ign http://archive.ubuntu.com natty/main Translation-de_DE                                 
Ign http://archive.ubuntu.com natty/main Translation-en                                   
Ign http://archive.ubuntu.com natty/multiverse Translation-de_DE                           
Ign http://archive.ubuntu.com natty/multiverse Translation-en                             
Ign http://archive.ubuntu.com natty/restricted Translation-de_DE                           
Ign http://archive.ubuntu.com natty/restricted Translation-en                             
Ign http://archive.ubuntu.com natty/universe Translation-de_DE                             
Ign http://archive.ubuntu.com natty/universe Translation-en                               
Ign http://archive.ubuntu.com natty-updates/main Translation-de_DE                         
Ign http://archive.ubuntu.com natty-updates/main Translation-de                           
Ign http://archive.ubuntu.com natty-updates/main Translation-en                           
Ign http://archive.ubuntu.com natty-updates/multiverse Translation-de_DE                   
Ign http://archive.ubuntu.com natty-updates/multiverse Translation-de                     
Ign http://archive.ubuntu.com natty-updates/multiverse Translation-en                     
Ign http://archive.ubuntu.com natty-updates/restricted Translation-de_DE                   
Ign http://archive.ubuntu.com natty-updates/restricted Translation-de             
Ign http://archive.ubuntu.com natty-updates/restricted Translation-en             
Ign http://archive.ubuntu.com natty-updates/universe Translation-de_DE             
Ign http://archive.ubuntu.com natty-updates/universe Translation-de               
Ign http://archive.ubuntu.com natty-updates/universe Translation-en                       
Ign http://packages.linuxmint.com katya/import Translation-de_DE                           
Ign http://packages.linuxmint.com katya/import Translation-de                             
Ign http://packages.linuxmint.com katya/import Translation-en                             
Ign http://packages.linuxmint.com katya/main Translation-de_DE                             
Ign http://packages.linuxmint.com katya/main Translation-de                               
Ign http://packages.linuxmint.com katya/main Translation-en                               
Ign http://packages.linuxmint.com katya/upstream Translation-de_DE                         
Ign http://packages.linuxmint.com katya/upstream Translation-de                           
Ign http://packages.linuxmint.com katya/upstream Translation-en                           
Ign http://packages.medibuntu.org natty/free Translation-de_DE                             
Ign http://packages.medibuntu.org natty/free Translation-de                               
Ign http://packages.medibuntu.org natty/free Translation-en                               
Ign http://packages.medibuntu.org natty/non-free Translation-de_DE                         
Ign http://packages.medibuntu.org natty/non-free Translation-de                           
Ign http://packages.medibuntu.org natty/non-free Translation-en                           
Es wurden 47,1 kB in 18 s geholt (2.555 B/s)                                               
Paketlisten werden gelesen... Fertig
mint@sda ~ $ sudo apt-get -s upgrade
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut       
Statusinformationen werden eingelesen... Fertig
Probieren Sie »apt-get -f install«, um dies zu korrigieren.
Die folgenden Pakete haben unerfüllte Abhängigkeiten:
 vlc : Hängt ab von: vlc-nox (= 1.1.9-1ubuntu1.2) aber 1.1.9-1ubuntu1 ist installiert
 vlc-plugin-notify : Hängt ab von: vlc-nox (= 1.1.9-1ubuntu1.2) aber 1.1.9-1ubuntu1 ist installiert
 vlc-plugin-pulse : Hängt ab von: vlc-nox (= 1.1.9-1ubuntu1.2) aber 1.1.9-1ubuntu1 ist installiert
E: Unerfüllte Abhängigkeiten. Versuchen Sie, -f zu benutzen.
mint@sda ~ $ apt-get -f install
E: Sperrdatei /var/lib/dpkg/lock konnte nicht geöffnet werden - open (13: Permission denied)
E: Sperren des Administrationsverzeichnisses (/var/lib/dpkg/) nicht möglich, sind Sie root?
mint@sda ~ $
 

Hi leonidas,
das mit den Rootrechten sind auch noch "Böhmische Dörfer" für mich.
(mint 11 katya, 2.6.38-8, 32 bit)
thorsch

Re: "Broken" filter
« Antwort #3 am: 16.07.2011, 10:29:35 »
Du musst bei solchen Befehlen die root-Rechte erwerben, indem Du vor die Befehle dieses "sudo" setzt (und dann eben das Passwort eingibst). Also:
sudo apt-get -f install

thorsch

  • Gast
Re: "Broken" filter
« Antwort #4 am: 16.07.2011, 11:06:02 »
Zitat
Die folgenden Pakete werden aktualisiert (Upgrade):
  vlc-nox
1 aktualisiert, 0 neu installiert, 0 zu entfernen und 13 nicht aktualisiert.
29 nicht vollständig installiert oder entfernt.
Es müssen 2.602 kB an Archiven heruntergeladen werden.
Nach dieser Operation werden 0 B Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren [J/n]? j
Hole:1 http://archive.ubuntu.com/ubuntu/ natty-updates/universe vlc-nox i386 1.1.9-1ubuntu1.2 [2.602 kB]
Es wurden 2.602 kB in 29 s geholt (87,2 kB/s)                                                   
(Lese Datenbank ... 139431 Dateien und Verzeichnisse sind derzeit installiert.)
Vorbereitung zum Ersetzen von vlc-nox 1.1.9-1ubuntu1 (durch .../vlc-nox_1.1.9-1ubuntu1.2_i386.deb)

Danke leonidas! Erledigt.
thorsch  ;)